.card-pack {
  border: 1px solid rgba(0, 0, 0, .4);
  border-radius: 1rem;
}

.card-pack small {
  color: #5E16FF;
}

.card-pack footer {
  background-color: #E0E0E0;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

.pagination-container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

#pagination {
  display: inline-flex;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
}

#pagination a {
  padding: 8px 16px;
  text-decoration: none;
  border: 1px solid #ddd;
  border-right: none;
  background-color: #f1f1f1;
  transition: background-color 0.3s ease-in-out;
}

#pagination a:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

#pagination a:last-child {
  border-right: 1px solid #ddd;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

#pagination a.active {
  background-color: #001e27;
  color: #fff;
  border: none;
}

#pagination a:hover:not(.active) {
  background-color: #ddd;
}

.lista-treinos {
  list-style: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.lista-treinos li + li {
  margin-top: 1rem;
}

.card-treino {
  background-color: transparent;
  border: 1px solid rgba(0, 0, 0, .4);
  border-radius: 1rem;
  padding: 1rem 2rem;
  display: flex;
  justify-content: space-between;
  align-items: start;
  flex-direction: column;
}

.card-treino .content {
  display: flex;
  flex-direction: column;
}

.card-treino form {
  width: 100%;
}

.card-treino form button {
  width: 100%;
}

.card-treino small {
  background-color: rgba(224, 224, 224, 0.50);
  color: rgba(56, 56, 56, 0.50);
  padding: .5rem;
  padding-left: 1rem;
  position: relative;
  text-transform: capitalize;
  width: fit-content;
}

.card-treino small::before {
  content: '';
  position: absolute;
  width: 3px;
  height: 100%;
  background: #001e27;
  left: 0;
  top: 0;
}

h2 span {
  font-size: inherit;
  font-weight: inherit;
}

/* div.cores {
  position: absolute;
  top: 1rem;
  left: 1rem;
} */

.cores.roxo {
  background-color: #5E16FF;
}

.cores.laranja {
  background-color: #FF8C5A;
}

.cores.verde {
  background-color: #A1D99B;
}

.cores.azul {
  background-color: #66D8D4;
}

.cores.royal {
  background-color: #006F90;
}

.cores.vermelho {
  background-color: #F2665C;
}

@media(min-width: 992px){
  tr td {
    vertical-align: middle;
  }

  tr td:not(:first-child){
    text-align: center;
    background-color: rgba(255, 255, 255, .1);
  }

  tr:not(:first-child) td img {
    margin: 8px 0;
  }

  tr:first-child td {
    border-top-right-radius: 1rem;
    border-top-left-radius: 1rem;
    min-width: 180px;
    min-height: 80px;
  }

  tr:last-child td {
    border-bottom-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
  }
  
  tr td:nth-child(2) {
    background-color: #fff;
  }

  .no-webp .sec-treinos {
    background-image: url(/assets/images/treinamento/bg-meio-desk.png);
  }
  
  .webp .sec-treinos{
    background-image: url(/assets/images/treinamento/bg-meio-desk.webp);
  }

  .sec-treinos {
    background-size: 35%;
    background-position: 0% center;
  }

  .card-treino {
    flex-direction: row;
    align-items: center;
  }
  
  .card-treino form {
    width: fit-content;
    min-width: 20%;
    text-align: end;
  }
}